[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.Create

Constructor for the class instance.

## Declaration

Source position: stdctrls.pp line 1110

`public constructor TCustomStaticText.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance. It sets the default values for properties and component style flags, as well as the initial bounds for the control.

## See also

TWinControl.Create |  | Constructor for the class instance.